@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.filtering-list {
  min-height: 80dvh;
  padding-bottom: 100px;
}
.filtering-list .container {
  gap: 30px;
}
.filtering-list .filtering {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding: 20px 40px;
  gap: 20px;
  color: #175734;
  background-color: #E2FBDE;
  border-radius: 30px;
}
.filtering-list .filtering__select-wrapper {
  position: relative;
  width: 100%;
}
.filtering-list .filtering__select-wrapper.active .filtering__select-arrow {
  transform: rotate(-180deg);
}
.filtering-list .filtering__select-wrapper.active .filtering__select-dropdown {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
.filtering-list .filtering__select-wrapper.active .filtering__select--custom {
  border-radius: 10px 10px 0 0;
}
.filtering-list .filtering__title {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  color: #175734;
  font-family: "Nunito-SemiBold";
  --font-size: 18px;
  --font-size-rem: 1.125rem;
  --line-height: 27px;
  --line-height-rem: 1.6875rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  cursor: pointer;
}
.filtering-list .filtering__arrow-icon {
  display: block;
  width: 14px;
  height: 14px;
  transform: rotate(90deg);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.filtering-list .filtering__arrow-icon.-open {
  transform: rotate(0);
}
.filtering-list .filtering__items {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin-bottom: 20px;
  gap: 20px;
}
.filtering-list .filtering__items.-mobile-hidden {
  display: none;
}
.filtering-list .filtering__select {
  padding: 15px 20px;
  width: 100%;
  height: 56px;
  background-color: transparent;
  border: 1px solid #175734;
  color: #175734;
  border-radius: 10px;
  font-family: "Nunito-SemiBold";
  --font-size: 18px;
  --font-size-rem: 1.125rem;
  --line-height: 27px;
  --line-height-rem: 1.6875rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  cursor: pointer;
}
.filtering-list .filtering__select option {
  background-color: #175734;
  color: #ffffff;
}
.filtering-list .filtering__select--custom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.filtering-list .filtering__select--custom:hover {
  background-color: rgba(23, 87, 52, 0.05);
}
.filtering-list .filtering__select--custom span {
  flex: 1;
}
.filtering-list .filtering__select-arrow {
  width: 12px;
  height: auto;
  margin-left: 10px;
  transition-property: transform;
  transition-duration: 0.3s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.filtering-list .filtering__select-dropdown {
  position: absolute;
  top: calc(100% - 1px);
  left: 0;
  right: 0;
  z-index: 100;
  background-color: #E2FBDE;
  border: 1px solid #175734;
  border-top: 0;
  border-radius: 0 0 10px 10px;
  box-shadow: 0 4px 12px rgba(31, 91, 58, 0.15);
  padding: 0 8px 0 20px;
  opacity: 0;
  visibility: hidden;
  transform: translateY(-5px);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.filtering-list .filtering__select-dropdown-wrapper {
  padding: 0 8px 0 0;
  max-height: 220px;
  overflow-y: auto;
}
.filtering-list .filtering__select-dropdown-wrapper::-webkit-scrollbar {
  width: 4px;
}
.filtering-list .filtering__select-dropdown-wrapper::-webkit-scrollbar-track {
  background: rgba(23, 87, 52, 0.1);
  border-radius: 10px;
  margin: 8px 0;
}
.filtering-list .filtering__select-dropdown-wrapper::-webkit-scrollbar-thumb {
  background: #175734;
  border-radius: 10px;
}
.filtering-list .filtering__select-dropdown-wrapper::-webkit-scrollbar-thumb:hover {
  background: #0c2f1c;
}
.filtering-list .filtering__select-option {
  padding: 15px 0;
  border-top: 1px solid #175734;
  color: #175734;
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 24px;
  --line-height-rem: 1.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  cursor: pointer;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.filtering-list .filtering__select-option:hover {
  background-color: rgba(23, 87, 52, 0.08);
}
.filtering-list .filtering__select-option.selected {
  background-color: rgba(23, 87, 52, 0.12);
  font-family: "Nunito-SemiBold";
}
.filtering-list .list {
  display: grid;
  grid-template-columns: repeat(1, minmax(270px, 320px));
  justify-content: center;
  width: 100%;
  gap: 50px 20px;
}
.filtering-list .list__wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  gap: 30px;
  padding: 50px 20px;
  border-radius: 30px;
  background-color: #175734;
}
.filtering-list .list-item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding-top: 100px;
  width: 100%;
  transform: translateY(-1rem);
  cursor: pointer;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.filtering-list .list-item__image {
  z-index: 1;
  position: absolute;
  top: -10px;
  left: 50%;
  width: 240px;
  transform: translateX(-50%);
  -o-object-fit: cover;
     object-fit: cover;
  filter: drop-shadow(0px 20px 30px rgba(0, 0, 0, 0.1490196078));
  -webkit-filter: drop-shadow(0px 20px 30px rgba(0, 0, 0, 0.1490196078));
}
.filtering-list .list-item__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 150px 40px 40px 40px;
  border-radius: 20px;
  gap: 20px;
  background-color: #ffffff;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.filtering-list .list-item__name {
  color: #175734;
  text-align: center;
  font-family: "Nunito-Bold";
  --font-size: 20px;
  --font-size-rem: 1.25rem;
  --line-height: 30px;
  --line-height-rem: 1.875rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.filtering-list .list-item__info {
  display: flex;
  flex-direction: column;
  gap: 18px;
}
.filtering-list .list-item__info p {
  margin: 0;
  color: #49BD38;
  font-family: "Nunito-Bold";
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 24px;
  --line-height-rem: 1.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.filtering-list .list-item__info-item {
  position: relative;
  display: flex;
  gap: 12px;
}
.filtering-list .list-item__info-item::before {
  content: "";
  position: relative;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%;
}
.filtering-list .list-item__info-item.-people::before {
  background-image: url("/assets/image/person-green.png");
}
.filtering-list .list-item__info-item.-time::before {
  background-image: url("/assets/image/clock-green.png");
}
.filtering-list .list-item__text p {
  margin: 0;
  color: #F8B018;
  text-align: center;
  font-family: "Nunito-Bold";
  --font-size: 12px;
  --font-size-rem: 0.75rem;
  --line-height: 18px;
  --line-height-rem: 1.125rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.filtering-list .list-item__button {
  display: none;
  width: 207px;
  padding: 13px 30px;
  border-radius: 10px;
  color: #ffffff;
  background-color: #175734;
  border: none;
  text-align: center;
  font-family: "Nunito-SemiBold";
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 25.6px;
  --line-height-rem: 1.6rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.filtering-list .list-item__button:hover {
  color: #ffffff;
  background-color: #175734;
}
.filtering-list .no-recipe-text {
  color: #ffffff;
  text-align: center;
  font-family: "Nunito-Medium";
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 24px;
  --line-height-rem: 1.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.filtering-list .more-button {
  margin-top: 30px;
  padding: 13px 30px;
  border-radius: 10px;
  color: #ffffff;
  background-color: transparent;
  border: 1px solid #ffffff;
  text-align: center;
  font-family: "Nunito-SemiBold";
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 25.6px;
  --line-height-rem: 1.6rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
  cursor: pointer;
}
.filtering-list .more-button:hover {
  color: #175734;
  background-color: #ffffff;
}
@media screen and (min-width: 768px) {
  .filtering-list .list {
    grid-template-columns: repeat(2, minmax(270px, 320px));
  }
  .filtering-list .list__wrapper {
    padding: 60px 40px;
  }
}
@media screen and (min-width: 992px) {
  .filtering-list {
    padding-bottom: 150px;
  }
  .filtering-list .filtering {
    flex-direction: row;
    padding: 28px 24px;
  }
  .filtering-list .filtering__select-wrapper {
    width: 230px;
  }
  .filtering-list .filtering__arrow-icon {
    display: none;
  }
  .filtering-list .filtering__items {
    flex-direction: row;
    margin-bottom: 0;
  }
  .filtering-list .filtering__items.-mobile-hidden {
    display: flex;
  }
  .filtering-list .filtering__select {
    width: 230px;
  }
  .filtering-list .list {
    grid-template-columns: repeat(3, minmax(270px, 320px));
    gap: 70px 50px;
  }
  .filtering-list .list-item:hover {
    transform: translateY(-1.5rem);
  }
  .filtering-list .list-item:hover .list-item__content {
    box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.2509803922);
  }
  .filtering-list .list-item:hover .list-item__info {
    display: none;
  }
  .filtering-list .list-item:hover .list-item__button {
    display: block;
  }
  .filtering-list .list-item__content {
    padding: 160px 60px 50px 60px;
    gap: 30px;
  }
  .filtering-list .list-item__text p {
    --font-size: 14px;
    --font-size-rem: 0.875rem;
    --line-height: 20px;
    --line-height-rem: 1.25rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .filtering-list .list-item__button {
    padding: 13px 22px;
    --font-size: 18px;
    --font-size-rem: 1.125rem;
    --line-height: 28.8px;
    --line-height-rem: 1.8rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .filtering-list .no-recipe-text {
    --font-size: 20px;
    --font-size-rem: 1.25rem;
    --line-height: 32px;
    --line-height-rem: 2rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .filtering-list .more-button {
    bottom: 110px;
    padding: 13px 22px;
    --font-size: 18px;
    --font-size-rem: 1.125rem;
    --line-height: 28.8px;
    --line-height-rem: 1.8rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
}
@media screen and (min-width: 1200px) {
  .filtering-list .list__wrapper {
    padding: 80px 140px;
  }
}
@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.page-header {
  padding: 190px 0 0 0;
  gap: 30px;
}
.page-header .container {
  gap: 30px;
}
.page-header__title {
  text-align: center;
  color: #175734;
  font-family: "ProtestStrike-Regular";
  text-transform: uppercase;
  --font-size: 28px;
  --font-size-rem: 1.75rem;
  --line-height: 36px;
  --line-height-rem: 2.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.page-header .breadcrumb {
  display: none;
}
.page-header .breadcrumb__list {
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
  gap: 20px;
  list-style: none;
}
.page-header .breadcrumb__item {
  padding: 0;
  margin: 0;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.page-header .breadcrumb__item:before {
  content: none;
}
.page-header .breadcrumb__item:last-child .breadcrumb__link:after {
  display: none;
}
.page-header .breadcrumb__item.-active {
  cursor: default;
}
.page-header .breadcrumb__link {
  display: flex;
  flex-direction: row;
  align-items: center;
  color: #49BD38;
  font-family: "Nunito-Medium";
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 22.4px;
  --line-height-rem: 1.4rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.page-header .breadcrumb__link:hover {
  color: #175734;
}
.page-header .breadcrumb__link::after {
  content: "";
  position: relative;
  bottom: 0;
  left: 10px;
  display: inline-block;
  padding: 1px;
  background-color: #49BD38;
  border: 1px solid #49BD38;
  transform: rotate(-45deg);
}
@media screen and (min-width: 992px) {
  .page-header {
    padding: 160px 0 0 0;
    gap: 50px;
  }
  .page-header__title {
    --font-size: 40px;
    --font-size-rem: 2.5rem;
    --line-height: 54px;
    --line-height-rem: 3.375rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .page-header .breadcrumb {
    display: flex;
  }
}